GETSBUF(3PVM)

NAME
pvm_getsbuf - Returns the message buffer identifier for the active send buffer.

SYNOPSIS
C	int bufid = pvm_getsbuf( void )

Fortran	call pvmfgetsbuf( bufid )

PARAMETERS

bufid
    Integer returning message buffer identifier for the active send buffer.

DESCRIPTION
The routine pvm_getsbuf returns the message buffer identifier bufid for the active send buffer or 0 if there is no current buffer.

EXAMPLES
C:
	bufid = pvm_getsbuf();

Fortran:
	CALL PVMFGETSBUF( BUFID )

ERRORS
No error conditions are returned by pvm_getsbuf

SEE ALSO
pvm_getrbuf(3PVM)